/* Таймер*/
.custom-timer #days,
.custom-timer #hours,
.custom-timer #minutes,
.custom-timer #seconds {
    font-family: "Montserrat-SemiBold";
    font-size: 20px;
    line-height: 1.2;
    color: #E2E2E2;
}
.custom-timer{width: 200px;}
.custom-timer #days+div,
.custom-timer #hours+div,
.custom-timer #minutes+div,
.custom-timer #seconds+div {
  font-size: 13px;
  line-height: 130%;
  text-transform: lowercase;
  color: rgba(230, 230, 230, 0.58);
  opacity: 0.8;
}
.custom-timer .cd--item {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items:center;

}

.cd--numbers.cd--points {
  font-family: "Montserrat-SemiBold";
  font-size: 20px;
  line-height: 24px;
  color: rgba(226, 226, 226, 0.58);
  position: relative;
  top: -10px;
}
.cd--numbers.cd--points-2{
  right: -5px;
}
.custom-timer .cd--item-1,
.custom-timer .cd--item-2{
  min-width: 18px;
}
